<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout
  xmlns:android="http://schemas.android.com/apk/res/android"
  android:id="@+id/fragment_home"
  android:layout_width="match_parent"
  android:layout_height="match_parent"
  android:background="@color/newPrimaryColor"
  android:orientation="vertical">

  <LinearLayout
    android:id="@+id/header"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:background="@color/newPrimaryColorDark">
    <LinearLayout
      android:layout_width="match_parent"
      android:layout_height="wrap_content"
      android:layout_marginBottom="@dimen/layout_margin"
      android:padding="@dimen/activity_padding_small"
      android:background="@color/newPrimaryColor"
      android:gravity="center"
      android:orientation="vertical">
      <ImageView
        android:id="@+id/calendar_icon"
        android:layout_width="@dimen/image_height_width_large"
        android:layout_height="@dimen/image_height_width_large"
        android:layout_margin="@dimen/margin_space_icon"
        android:src="@drawable/ic_home_calendar"/>
      <TextView
        android:id="@+id/intro_header"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:fontFamily="@font/lato_bold"
        android:text="@string/no_more_conflicts"
        android:textAlignment="center"
        android:textColor="@color/darkBlue"
        android:textSize="@dimen/header_size_extra_small"/>
      <TextView
        android:layout_width="@dimen/home_text"
        android:layout_height="wrap_content"
        android:layout_marginTop="@dimen/margin_space_text"
        android:fontFamily="@font/lato_regular"
        android:text="@string/make_your_meetup"
        android:textAlignment="center"
        android:textColor="@color/darkBlue"
        android:textSize="@dimen/text_size_large"/>
    </LinearLayout>
  </LinearLayout>

  <LinearLayout
    android:id="@+id/content"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:layout_above="@id/nav_bottom"
    android:gravity="center"
    android:layout_below="@id/header">
    <LinearLayout
      android:id="@+id/base"
      android:layout_width="match_parent"
      android:layout_height="match_parent"
      android:orientation="vertical">
      <FrameLayout
        android:layout_width="wrap_content"
        android:layout_height="wrap_content">
        <android.support.v4.widget.SwipeRefreshLayout
          android:id="@+id/swipe_layout"
          android:layout_width="match_parent"
          android:layout_height="match_parent">
          <android.support.v7.widget.RecyclerView
            android:id="@+id/card_list"
            android:layout_width="match_parent"
            android:layout_height="match_parent">
          </android.support.v7.widget.RecyclerView>
        </android.support.v4.widget.SwipeRefreshLayout>

        <LinearLayout
          android:layout_width="wrap_content"
          android:layout_height="match_parent"
          android:gravity="center"
          android:layout_gravity="center"
          android:orientation="vertical">
          <TextView
            android:id="@+id/no_meetUp"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:fontFamily="@font/lato_regular"
            android:gravity="center"
            android:text="@string/no_meetup"
            android:textColor="@color/darkBlue65Opacity"
            android:textSize="@dimen/text_size_large"/>
        </LinearLayout>
      </FrameLayout>

    </LinearLayout>
  </LinearLayout>

  <include layout="@layout/layout_floating_action_button"/>

  <!--Navbar Bottom-->
  <RelativeLayout
    android:id="@+id/nav_bottom"
    android:layout_width="match_parent"
    android:layout_height="@dimen/action_bar_height"
    android:layout_above="@id/body"
    android:layout_alignParentBottom="true"
    android:outlineProvider="bounds">
    <include
      layout="@layout/layout_navbar_bottom"/>
  </RelativeLayout>
</RelativeLayout>
